# Mod3
class Class1:
	def zad_zn(self, znach): 
		self.data = znach
	def otobrazh(self): 
		print(self.data)
class Class2(Class1):
	def otobrazh(self):
		print('значение =',self.data)
def otobrazh(objekt):  # Объявление самостоятельной функции
    print('значение объекта =',objekt)
